---

# fix bug with permissons of /media by deleting and recreating /media

- name: delete /media
  file:
    path: /media
    state: absent

- name: recreate /media
  file:
    path: /media
    state: directory
